# Get salesQuotes pdfDocument (v1.0)
Retrieve a PDF print-out of the corresponding document as binary content for Business Central.
> NOTE
> To generate a document in the supported local language, you must specify `Accept-Language` in the Request header, for example `Accept-Language: nl-NL` for Dutch.
## HTTP request (v1.0)
Replace the URL prefix for Business Central depending on environment following the guideline<../endpoints-apis-for-dynamics>.
The following example gets a link to the content of the PDF:
```
GET businesscentralPrefix/api/v1.0/companies({id})/salesQuote({quoteId})/pdfDocument
GET businesscentralPrefix/api/v1.0/companies({id})/salesInvoice({salesInvoiceId})/pdfDocument
GET businesscentralPrefix/api/v1.0/companies({id})/salesCreditMemo(salesCreditMemoId})/pdfDocument
GET businesscentralPrefix/api/v1.0/companies({id})/purchaseInvoide({purchaseInvoiceId})/pdfDocument

```
## Request headers (v1.0)
Header|Value
Authorization|Bearer {token}. Required.
## Request body (v1.0)
Do not supply a request body for this method.
## Response (v1.0)
If successful, this method returns a ```200 OK``` response code and a link to the PDF document in the response body.
## Example (v1.0)
Request
Here is an example of the request.
```json
GET https://{businesscentralPrefix}/api/v1.0/companies({id})/salesQuotes({quoteId})/pdfDocument
```
Response
Here is an example of the response.
> NOTE
> The response object shown here may be truncated for brevity. All of the properties will be returned from an actual call.
```json
{

    "@odata.context":"https://api.businesscentral.dynamics.com/v1.0/api/v1.0/$metadata#companies('CRONUS%20International%20Ltd.')/salesQuotes(94913756-80e9-47bc-995a-048a655b8cdd)/pdfDocument",
    "value":
    [
        {
            "@odata.etag":"W/\"JzQ0O0tQNUdjaUtZcU8rcUNCQTdXOUxIZVEwalA0clhjSmlXU1pqWjQ4RFczd2s9MTswMDsn\"",
            "id":"94913756-80e9-47bc-995a-048a655b8cdd",
            "content@odata.mediaReadLink":"https:// api.businesscentral.dynamics.com/v1.0/pi/v1.0/companies(name='CRONUS%20International%20Ltd.')/salesQuotes(94913756-80e9-47bc-995a-048a655b8cdd)/pdfDocument(94913756-80e9-47bc-995a-048a655b8cdd)/content"
        }
    ]
}
```
## HTTP request
Replace the URL prefix for Business Central depending on environment following the guideline<../endpoints-apis-for-dynamics>.
The following example gets the actual PDF document:
`GET businesscentralPrefix/api/v1.0/companies({companyid})/salesQuotes({quoteId})/pdfDocument({invoiceid})/content`
## Request headers
Header|Value
Authorization|Bearer {token}. Required.
## Request body
Do not supply a request body for this method.
## Response
If successful, this method returns a `200 OK` response code and the PDF document in the response body.
## Example
Request
Here is an example of the request.
```
GET https://{businesscentralPrefix}/api/v1.0/companies({companyid})/salesQuotes({quoteId})/pdfDocument({id})/content
```
Response
The PDF document in binary format.
## Related information
Tips for working with the APIs<../../../developer/devenv-connect-apps-tips>
../dynamics_error_codes

Copyright (c) Microsoft Corporation. CC BY 4.0, https://creativecommons.org/licenses/by/4.0/; code samples MIT. From https://learn.microsoft.com/en-us/dynamics365/business-central/dev-itpro/api-reference/v1.0/api/dynamics_salesquote_pdfdocument, MicrosoftDocs/dynamics365smb-devitpro-pb at 828b6ee (2026-11-19). Changed: includes filled in, links to this site, and for agents shortened without dropping a fact. https://jonas-paprotka.de/docs/dev-itpro/api-reference/v1.0/api/dynamics_salesquote_pdfdocument/
